# Generated by Django 3.2 on 2022-07-26 04:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0015_auto_20220726_1123'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carousel',
            name='keterangan',
            field=models.CharField(blank=True, max_length=200, null=True),
        ),
    ]
